GDB (xrefs)

Public Attributes | List of all members
gdb_bfd_cache_search Struct Reference

## Public Attributes
const char * | filename
time_t | mtime
off_t | size
ino_t | inode
dev_t | device_id

## Detailed Description

Definition at line 162 of file gdb_bfd.c.

## Member Data Documentation

## ◆ device_id

dev_t gdb_bfd_cache_search::device_id

Definition at line 173 of file gdb_bfd.c.

Referenced by eq_bfd(), gdb_bfd_open(), and gdb_bfd_unref().

## ◆ filename

const char* gdb_bfd_cache_search::filename

Definition at line 165 of file gdb_bfd.c.

Referenced by eq_bfd(), gdb_bfd_open(), and gdb_bfd_unref().

## ◆ inode

ino_t gdb_bfd_cache_search::inode

Definition at line 171 of file gdb_bfd.c.

Referenced by eq_bfd(), gdb_bfd_open(), and gdb_bfd_unref().

## ◆ mtime

time_t gdb_bfd_cache_search::mtime

Definition at line 167 of file gdb_bfd.c.

Referenced by eq_bfd(), gdb_bfd_open(), and gdb_bfd_unref().

## ◆ size

off_t gdb_bfd_cache_search::size

Definition at line 169 of file gdb_bfd.c.

Referenced by eq_bfd(), gdb_bfd_open(), and gdb_bfd_unref().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdb_bfd.c